Skip to main content
GET
/
api
/
v1
/
documents
/
{id}
/
reminders
List reminders sent for a document
curl --request GET \
  --url https://app.sajn.se/api/v1/documents/{id}/reminders \
  --header 'authorization: <authorization>'
{
  "reminders": [
    {
      "id": "<string>",
      "sentAt": "<string>",
      "signerId": "<string>",
      "signerEmail": "<string>",
      "signerName": "<string>",
      "triggeredBy": {
        "name": "<string>",
        "email": "<string>"
      }
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.sajn.se/llms.txt

Use this file to discover all available pages before exploring further.

Headers

authorization
string
required

Bearer token for API authentication

Path Parameters

id
string
required

Response

200

reminders
object[]
required